CREATE TABLE DM$PDZCA_01_11_42_826939_DYD (
    PNAME              VARCHAR2(512) ,
    COLUMN_NAME        VARCHAR2(512) ,
    ATTRIBUTE_NAME     VARCHAR2(4000),
    ATTRIBUTE_VALUE    VARCHAR2(4000),
    ATTRIBUTE_ID       NUMBER        ,
    ATTRIBUTE_MEAN     BINARY_DOUBLE ,
    PARENT_COUNT       NUMBER        ,
    MIS_VAL_REP        BINARY_DOUBLE 
);
